<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!-- This collection of hypertext pages is Copyright 1995-7 by Steve Summit. -->
<!-- This material may be freely redistributed and used -->
<!-- but may not be republished or sold without permission. -->
<html>
<head>
<link rev="owner" href="mailto:scs@eskimo.com">
<link rev="made" href="mailto:scs@eskimo.com">
<title>Chapter 4: More about Declarations (and Initialization)</title>
<link href="sx3f.html" rev=precedes>
<link href="sx4a.html" rel=precedes>
<link href="top.html" rev=subdocument>
</head>
<body>
<H1>Chapter 4: More about Declarations (and Initialization)</H1>

<p><a href="sx4a.html" rel=subdocument>4.1 Arrays</a></p>
<p><a href="sx4b.html" rel=subdocument>4.2 Visibility and Lifetime (Global Variables, etc.)</a></p>
<p><a href="sx4c.html" rel=subdocument>4.3 Default Initialization</a></p>
<p><a href="sx4d.html" rel=subdocument>4.4 Examples</a></p>
<hr>
<p>
Read sequentially:
<a href="sx3f.html" rev=precedes>prev</a>
<a href="sx4a.html" rel=precedes>next</a>
<a href="top.html" rev=subdocument>up</a>
<a href="top.html">top</a>
</p>
<p>
This page by <a href="http://www.eskimo.com/~scs/">Steve Summit</a>
// <a href="copyright.html">Copyright</a> 1995-1997
// <a href="mailto:scs@eskimo.com">mail feedback</a>
</p>
</body>
</html>
